GDB (xrefs)

Public Attributes | List of all members
registry_fields Struct Reference

`#include "registry.h"`

## Public Attributes
void ** | data
unsigned | num_data

## Detailed Description

Definition at line 69 of file registry.h.

## Member Data Documentation

## ◆ data

void** registry_fields::data

Definition at line 71 of file registry.h.

Referenced by registry_alloc_data(), registry_clear_data(), registry_container_free_data(), registry_data(), and registry_set_data().

## ◆ num_data

unsigned registry_fields::num_data

Definition at line 72 of file registry.h.

Referenced by registry_alloc_data(), registry_clear_data(), registry_data(), and registry_set_data().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/registry.h